Subject: [GIT PULL] move ARM LCD display driver to auxdisplay

From: [email-masked] (Robin van der Gracht)
Date: Wed, 11 May 2016 09:46:35 +0200

On Tue, 10 May 2016 09:10:04 +0200
Greg KH <[email-masked]> wrote:

> On Mon, May 09, 2016 at 04:27:00PM +0200, Linus Walleij wrote:
> > On Mon, May 9, 2016 at 4:17 PM, Robin van der Gracht
> > <[email-masked]> wrote:  
> > > On Mon, 9 May 2016 15:19:26 +0200
> > > Linus Walleij <[email-masked]> wrote:
> > >  
> > >> On Mon, May 9, 2016 at 9:06 AM, Robin van der Gracht
> > >> <[email-masked]> wrote:
> > >>  
> > >> > If you guys feel like auxdisplay is not the right subsystem
> > >> > for the driver, and would like me to move it, please share.  
> > >>
> > >> The best would be if you volunteer to maintain it and bring
> > >> it forward.  
> > >
> > > Thats fine. Would it suffice if I submit another patch adding
> > > myself to the maintainers file?  
> > 
> > That's half of it, if Miguel does not come back then his name
> > should be removed as the second step.
> > 
> > You also need to have an idea on a path to funnel accumulated
> > patches upstream to Torvalds. The recent patches to this
> > subsystem were funneled by Greg, so we should ask him how
> > he prefer to proceed.
> > 
> > Greg, what do you prefer?  
> 
> I don't care :)
> 
> I can keep doing this, sending stuff to Linus through my char/misc
> tree, or it can go through someone else's tree, it doesn't bother
> me...

Soo.. You're allowing me to send patches to you so you can funnel
them through your channel (for now)?

Kind regards,
Robin